### Constructor

# Ggit DiffFindOptions new

#### Declaration [src]

    GgitDiffFindOptions*
    ggit_diff_find_options_new (
      void
    )

#### Description [src]

Creates a new `GgitDiffFindOptions`.

#### Return value

Type: `GgitDiffFindOptions`

A newly allocated `GgitDiffFindOptions` or `NULL`.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.